Inhalte
Index 🔎︎

# Funktion DDB [VBA]

Berechnet die arithmetisch-degressive Abschreibung eines Wirtschaftsgutes für eine bestimmte Periode.

Diese Funktion oder Konstante wird mit der Anweisung Option VBASupport 1 aktiviert, die in einem Modul vor dem ausführbaren Programmcode steht.

### Syntax:

    DDB(Cost As Double, Salvage As Double, Life as Double, Period as Double, [Factor as Variant])

### Rückgabewert:

Double

### Parameter:

Cost legt den Anschaffungswert eines Wirtschaftsgutes fest.

Salvage legt den Restwert eines Wirtschaftsgutes fest.

Life Ist die Anzahl der Perioden (zum Beispiel Jahre oder Monate), wie lang das Anlagevermögen verwendet wird.

Period steht für den Zeitraum, für den der Wert berechnet werden soll.

Factor (optional) ist der Faktor für die Abnahme der Abschreibung. Wenn der Wert nicht angegeben wird, wird standardmäßig der Faktor 2 angenommen.

Verwenden Sie diese Abschreibungsmethode anstelle der arithmetischen Abschreibung, wenn ein höherer Anfangsabschreibungswert benötigt wird. Der Abschreibungswert verringert sich mit jeder Periode und wird normalerweise für Wirtschaftsgüter verwendet, die kurz nach der Anschaffung einen höheren Wertverlust aufweisen (beispielsweise Fahrzeuge, Computer). Beachten Sie bitte, dass der Restbuchwert in dieser Berechnungsmethode nie Null wird.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

### Beispiel:

    Sub ExampleDDB
     Dim ddb_yr1 As Double
     ddb_yr1 = DDB(75000,1,60,12,2)
     Print ddb_yr1 ' Gibt 1.721,81 Währungseinheiten aus.
    End Sub

Verwandte Themen

Funktion GDA (DDB) in CALC

VBA - Finanzmathematische Funktionen